namespace dataMagus.Forms.Controls
{
	partial class SchemaElementDataControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SchemaElementDataControl));
            this.dataPropertyGrid = new System.Windows.Forms.PropertyGrid();
            this.extendedButton = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // dataPropertyGrid
            // 
            resources.ApplyResources(this.dataPropertyGrid, "dataPropertyGrid");
            this.dataPropertyGrid.BackColor = System.Drawing.Color.White;
            this.dataPropertyGrid.Name = "dataPropertyGrid";
            // 
            // extendedButton
            // 
            resources.ApplyResources(this.extendedButton, "extendedButton");
            this.extendedButton.Name = "extendedButton";
            this.extendedButton.UseVisualStyleBackColor = true;
            this.extendedButton.Click += new System.EventHandler(this.ExtendedButtonClick);
            // 
            // SchemaElementDataControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.extendedButton);
            this.Controls.Add(this.dataPropertyGrid);
            this.Name = "SchemaElementDataControl";
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.PropertyGrid dataPropertyGrid;
		private System.Windows.Forms.Button extendedButton;
	}
}
